/*01 **general***/

body {
  background-color: #160f05;
  color: #e6bc7b;
  font-family: "Cardo", serif;
  font-weight: 200;
  font-size: 17px;
  letter-spacing: 0.1px;
}

a {
  text-decoration: none !important;
}

/*ENTRY PAGE CONTENT*/

#entry-cover-sepia {
  width: 100%;
  height: 100vh;
  display: block;
  background-image: url(../imgs/entry_page/naslovna_slika.JPG);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 100% 90%;
  text-align: center;
  filter: sepia(78%) saturate(150%);
  -webkit-filter: sepia(78%) saturate(150%);
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
  position: relative;
  overflow: hidden;
}

.entry-page-logo {
  width: 400px;
  height: 300px;
  display: inline-block;
  background-image: url(../imgs/entry_page/entry-page-logo.png);
  background-repeat: no-repeat;
  background-size: contain;
  margin-top: 40px;
  left: 50%;
  transform: translate(-50%, 0);
  top: 45px;
  position: absolute;
}

.entry-click {
  display: inline-block;
  position: absolute;
  left: 50%;
  top: 63%;
  transform: translate(-50%, 0);
}
.welcome-holder-up {
  font-family: "Cinzel-Regular", serif;
}

@media (max-width: 600px) {
  .entry-click {
    top: 45%;
  }

  .welcome-holder-up p {
    padding: 1px !important;
  }
}

.entry-click p {
  /*border-top: 3px solid #f3951a;
  border-bottom: 3px solid #f3951a;*/
  font-size: 14px;
  color: #d35f26;
  background: rgba(245, 245, 245, 1);
  max-width: 150px;
  margin-left: auto;
  margin-right: auto;
  box-shadow: 0 0 13px #ebb56e;
  transition: 0.2s;
}

.entry-click p:hover {
  border-top: 3px solid #f3951a;
  border-bottom: 3px solid #f3951a;
  background: rgba(245, 245, 245, 1);
  box-shadow: none;
}

@media (min-width: 1600px) {
  .entry-page-logo {
    /*margin-top: 190px;*/
  }
}

@media (min-width: 1900px) {
  .entry-page-logo {
    /*margin-top: 260px;*/
  }
}

@media (min-width: 2200px) {
  .entry-page-logo {
    /*margin-top: 400px;*/
  }
}

.entry-header {
  font-size: 72px;
  color: #fff;
  font-family: "ltc-bodoni-175";
  font-size: 72px;
  line-height: 1em;
  text-transform: none;
  letter-spacing: -0.01em;
  font-weight: 400;
  font-style: normal;
  /*margin-top: 15px;*/
  text-shadow: -3px 2px black;
}

.txt_holder {
  margin-top: 340px;
  max-width: 700px;
  left: 50%;
  transform: translate(-50%, 0);
  width: 100%;
  bottom: -575px;
  position: absolute;
}

.entry-sub-header {
  font-family: "futura-pt" !important;
  font-size: 27px;
  line-height: 1.4em;
  text-transform: none;
  letter-spacing: 0.04em;
  font-weight: 400;
  color: #fff;
  font-style: italic !important;
  /*margin-top:20px;*/
  text-shadow: -3px 2px black;
  display: inline;
}

.kuglica {
  font-family: "bergamot";
  font-size: 0.8em;
  color: whitesmoke;
}

#opening-link-top {
  position: absolute;
  left: 50%;
  transform: translate(-50%, 0);
  top: 0;
  width: 100%;
  background: rgba(243, 149, 26, 0.9);
  border-top: 2px solid #f3951a;
  border-bottom: 1px solid #f3951a;
}

#opening-link-bottom {
  position: absolute;
  left: 50%;
  transform: translate(-50%, 0);
  bottom: 0;
  width: 100%;
  background: rgba(243, 149, 26, 0.9);
  border-top: 2px solid #f3951a;
  border-bottom: 1px solid #f3951a;
}

.welcome_holder {
  color: whitesmoke;
  font-size: 1.2em;
}

.welcome_holder {
  color: rgba(243, 149, 26, 0.9);
  background: rgba(245, 245, 245, 1);
  border-top: 1px solid #f3951a;
  border-bottom: 2px solid #f3951a;
  height: 40px !important;
}

.welcome_holder div {
  line-height: 0;
}

.welcome_holder p {
  margin: 0;
  padding: 8px;
}

.welcome-holder-up p {
  color: #d35f26;
  padding: 4px;
}

.wines_ornament-entry {
  font-family: "bergamot";
  font-size: 1.5em;
  color: #d35f26;
  position: relative;
  bottom: -9px;
}

@media screen and (max-width: 767px) {
  .welcome_holder {
    font-size: 1.2em;
  }
}

/*ENTRY PAGE CONTENT ENDS*/

/*MEDIA QUERY*/

@media screen and (max-width: 767px) {
  .entry-page-logo {
    width: 70%;
    min-width: 310px;
  }
}

@media screen and (max-width: 1200px) {
  .entry-sub-header {
    font-size: 20px;
  }

  #entry-cover-sepia {
    background-position: 58% 90%;
  }

  .txt_holder {
    bottom: -720px !important;
  }
}

@media screen and (max-width: 530px) {
  .entry-sub-header {
    font-size: 20px;
    display: block;
  }

  .txt_holder {
    /*margin-top: 160px;*/
  }

  .entry-unordered-list {
    font-size: 16px;
  }

  .kuglica {
    display: none;
  }
}

@media screen and (max-width: 667px) {
  .entry-header {
    margin-top: -15px;
  }
}

@media screen and (max-width: 500px) {
  .entry-header {
    margin-top: -90px;
    font-size: 42px;
  }
}
